/* Толстый кнопки (синяя и зелёная) */
.button-blue,
.button-green {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-right: 7px;
	box-sizing: border-box;
	min-width: 178px;
	line-height: 30px;
	padding: 0 32px 0 8px;
	text-align: left;
	color: #fff!important;
	font-size: 15px;
	text-decoration: none;
	border: 0;
	border-radius: 4px;
	cursor: pointer;
}
.button-blue:after,
.button-green:after {
	content: '';
	display: block;
	position: absolute;
	background: no-repeat left top;
}

.button-blue {
	text-shadow: 0 1px 3px rgba(43,85,134, 0.5);
	background: #378ecd;
	background: linear-gradient(180deg, #5aa2d9 0, #4d98d2 30%, #5287c5 100%);
	box-shadow: 0 3px 0 0 #01446c;
}
.button-blue:after {
	width: 17px;
	height: 17px;
	right: 9px;
	top: 7px;
	background-image: url('/SKINS/img/button-blue-icon.png');
}
.button-blue:hover {
	background: #5aa2d9;
}

.button-green {
	line-height: 40px;
	text-shadow: 0 1px 3px rgba(30,104,79, 0.5);
	background: #5faa80;
	background: linear-gradient(180deg, #7cbf99 0, #68b188 30%, #3d8b5f 100%);
	box-shadow: 0 3px 0 0 #1e684f;
}
.button-green:after {
	width: 18px;
	height: 17px;
	right: 9px;
	top: 11px;
	background-image: url('/SKINS/img/button-green-icon.png');
}
.button-green:hover {
	background: #7cbf99;
}




/**/
.form-default {

}

/* Текстовое поле */
.form-default input.text,
.form-default textarea.text {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	margin-right: 3px;
	line-height: 22px;
	height: 22px;
	padding: 0 14px;
	color: #010100;
	font-size: 12px;
	border: 0;
	border-radius: 2px;
	background: #f0f0f0;
	background-image: linear-gradient(180deg, #ebebeb 0, #f5f5f5 100%);
	box-shadow: inset 0 1px 4px 0 rgba(136,153,171, 0.5);
}
.form-default textarea.text {
	height: auto;
	line-height: 120%;
	padding: 5px;
	font-family: Arial, serif;
}
.form-default input.text:disabled,
.form-default textarea.text:disabled {
	background: #dddddd;
	background-image: linear-gradient(180deg, #d7d7d7 0, #e1e1e1 100%);
}
.form-default input.text.border-white,
.form-default textarea.text.border-white {
	height: 24px;
	border: 1px solid #fff;
	border-radius: 3px;
}
.form-default textarea.text.border-white {
	height: auto;
}

/* Радиокнопки */
.form-default input.radio-button {
	display: none;
}
.form-default input.radio-button + label {
	position: relative;
	display: inline-block;
	vertical-align: top;
	line-height: 22px;
	padding: 0 14px;
	color: #010100;
	font-size: 12px;
	border-radius: 3px;
	background: #d3dfef;
	background-image: linear-gradient(180deg, #dfeaf7 0, #d8e4f4 30%, #c4d2e1 100%);
	box-shadow: 0 2px 0 0 #8899ab;
	cursor: pointer;
}
.form-default input.radio-button:checked + label {
	top: 2px;
	background: #b8f2dc;
	background-image: linear-gradient(180deg, #e0eeea 0, #9ef4d3 100%);
	box-shadow:
		0 -2px 0 0 #8899ab,
		inset 0 1px 4px 0 rgba(30,104,79, 0.2);
}
.form-default input.radio-button + label .help {
	display: inline-block;
	margin-left: 6px;
	line-height: inherit;
	color: #3e8c60;
	font-weight: bold;
	text-decoration: none;
	cursor: help;
}

/* Радиокнопки, сдвинутые вплотную */
.form-default .radio-numbers {
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: -4px;
	border: 1px solid #fff;
}
.form-default .radio-numbers input.radio-button + label {
	top: 0!important;
	box-sizing: border-box;
	min-width: 33px;
	margin-right: -4px;
	padding: 0;
	line-height: 28px;
	text-align: center;
	color: #06365f;
	border: 1px solid #c5d3e2;
	border-radius: 0;
	background: #dee8f6;
	background-image: linear-gradient(180deg, #e6ecf7 0, #d4e4f5 100%);
	box-shadow: none!important;
}
.form-default .radio-numbers input.radio-button + label:last-of-type {
	margin-right: 0;
}
.form-default .radio-numbers input.radio-button:checked + label {
	background: #b8f2dc;
	background-image: linear-gradient(180deg, #d1fff2 0, #7eefc0 100%);
}

/* Чекбокс */
.form-default input.checkbox {
	display: inline-block;
	vertical-align: middle;
	margin: 7px 3px 7px 0;
}
.form-default input.checkbox + label,
.form-default label.checkbox {
	display: inline-block;
	vertical-align: middle;
	margin: 7px 11px 7px 0;
}

/* Выпадающий select (впалый) */
.form-default select.select-hollow {
	appearance: none;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	margin-right: 3px;
	line-height: 22px;
	height: 22px;
	min-width: 100px;
	padding: 0 30px 0 10px;
	color: #010100;
	font-size: 12px;
	border: 0;
	border-radius: 2px;
	background: #f0f0f0;
	background:
		url('/SKINS/img/forms-select-hollow.png') no-repeat right top,
		linear-gradient(180deg, #ebebeb 0, #f5f5f5 100%);
	box-shadow: inset 0 1px 4px 0 rgba(136,153,171, 0.5);
	cursor: pointer;
}
.form-default select.select-hollow::-ms-expand {
	/* Хак для IE */
	display: none;
}
@-moz-document url-prefix() {
	/* В FF отображаем только стандартную стрелку, т.к. она не скрывается */
	/* ВРОДЕ КАК С НОВОЙ ВЕРСИИ ЗАРАБОТАЛО */
	/*select.select-hollow {
		background: linear-gradient(180deg, #ebebeb 0, #f5f5f5 100%)!important;
	}*/
}
.form-default select.select-hollow.border-white {
	height: 24px;
	border: 1px solid #fff;
}

/* Выпадающий select (выпуклый) */
.form-default select.select-filled {
	appearance: none;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	margin-right: 3px;
	line-height: 22px;
	height: 22px;
	min-width: 120px;
	padding: 0 30px 0 10px;
	color: #000;
	font-size: 12px;
	border: 0;
	border-radius: 3px;
	background: #d3e0ee;
	background:
		url('/SKINS/img/forms-select-filled.png') no-repeat right 7px top 7px,
		linear-gradient(180deg, #dfeaf7 0, #c5d3e2 100%);
	box-shadow:
		inset 0 0 0 1px #c5d3e2,
		inset 0 0 5px 1px rgba(255,255,255, 0.7);
	cursor: pointer;
}
.form-default select.select-filled::-ms-expand {
	/* Хак для IE */
	display: none;
}
@-moz-document url-prefix() {
	/* В FF отображаем только стандартную стрелку, т.к. она не скрывается */
	/* ВРОДЕ КАК С НОВОЙ ВЕРСИИ ЗАРАБОТАЛО */
	/*select.select-filled {
		background: linear-gradient(180deg, #dfeaf7 0, #c5d3e2 100%)!important;
	}*/
}
.form-default select.select-filled.border-white {
	height: 24px;
	border: 1px solid #fff;
	border-radius: 4px;
}
.form-default select.select-filled.no-arrow {
	padding-right: 10px;
	background: linear-gradient(180deg, #dfeaf7 0, #c5d3e2 100%)!important;
}

/* Выпуклая голубая кнопка */
.form-default .button-light-blue {
	display: inline-block;
	position: relative;
	vertical-align: top;
	box-sizing: border-box;
	margin-right: 3px;
	height: 22px;
	line-height: 22px;
	padding: 0 10px;
	text-align: left;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	border: 0;
	border-radius: 3px;
	background: #d3e0ee;
	background: linear-gradient(180deg, #dfeaf7 0, #c5d3e2 100%);
	box-shadow:
		inset 0 0 0 1px #c5d3e2,
		inset 0 0 5px 1px rgba(255,255,255, 0.7);
	cursor: pointer;
}
.form-default .button-light-blue.border-white {
	height: 24px;
	border: 1px solid #fff;
	border-radius: 4px;
}
.form-default .button-light-blue.plus:after,
.form-default .button-light-blue.edit:after,
.form-default .button-light-blue.plusbig:after,
.form-default .button-light-blue.plusplus:after,
.form-default .button-light-blue.view:after,
.form-default .button-light-blue.del:after,
.form-default .button-light-blue.flag:after,
.form-default .button-light-blue.down:after {
	content: '';
	display: block;
	position: absolute;
	background: url('/SKINS/img/button-light-blue.png') no-repeat;
}
.form-default .button-light-blue.plus {
	padding-right: 35px;
}
.form-default .button-light-blue.plus:after {
	right: 15px;
	top: 6px;
	width: 12px;
	height: 12px;
	background-position: 0 0;
}
.form-default .button-light-blue.edit {
	padding-right: 30px;
}
.form-default .button-light-blue.edit:after {
	right: 10px;
	top: 5px;
	width: 14px;
	height: 14px;
	background-position: -12px 0;
}
.form-default .button-light-blue.plusbig {
	padding-right: 30px;
}
.form-default .button-light-blue.plusbig:after {
	right: 10px;
	top: 5px;
	width: 14px;
	height: 14px;
	background-position: -26px 0;
}
.form-default .button-light-blue.plusplus {
	padding-right: 50px;
}
.form-default .button-light-blue.plusplus:after {
	right: 13px;
	top: 6px;
	width: 29px;
	height: 12px;
	background-position: 0 -14px;
}
.form-default .button-light-blue.view {
	padding-right: 30px;
}
.form-default .button-light-blue.view:after {
	right: 10px;
	top: 5px;
	width: 14px;
	height: 14px;
	background-position: -40px 0;
}
.form-default .button-light-blue.del {
	padding-right: 35px;
}
.form-default .button-light-blue.del:after {
	right: 14px;
	top: 5px;
	width: 12px;
	height: 12px;
	background-position: -29px -14px;
}
.form-default .button-light-blue.flag {
	padding-right: 36px;
}
.form-default .button-light-blue.flag:after {
	right: 14px;
	top: 5px;
	width: 13px;
	height: 13px;
	background-position: -41px -14px;
}
.form-default .button-light-blue.down {
	padding-right: 39px;
}
.form-default .button-light-blue.down:after {
	right: 14px;
	top: 5px;
	width: 16px;
	height: 11px;
	background-position: -54px -14px;
}

/* Поле выбора файла */
.form-input-file {
	display: inline-block;
	vertical-align: top;
	position: relative;
	box-sizing: border-box;
	width: 350px;
	height: 42px;
	overflow: hidden;
	background: #f5f6f8;
	border-radius: 4px;
}
.form-input-file .button-light-blue {
	position: absolute;
	z-index: 10;
	left: 10px;
	top: 10px;
	width: 110px;
	cursor: pointer;
}
.form-input-file .file-orig {
	position: absolute;
	z-index: 30;
	left: 10px;
	top: 10px;
	box-sizing: border-box;
	width: 330px;
	opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 0);
	cursor: pointer;
}
.form-input-file .file-name {
	display: block;
	position: absolute;
	z-index: 20;
	left: 129px;
	top: 10px;
	width: 210px;
	line-height: 20px;
	padding: 0;
	color: #7c7c7c;
	background: none;
	border: 0;
}

/* Элемент для выбора валюты */
.form-default .currency-select {
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: 1px;
	width: 13px;
	height: 18px;
	background: url('/SKINS/img/currencies.gif') no-repeat 0 0;
	border-bottom: 1px dotted #b2ccf0;
	cursor: pointer;
}

/* Ототбражение к-ва оставшихся символов для вводе в textarea */
.form-default .chars-counter {
	display: block;
	padding-top: 3px;
	color: #7c7c7c;
}

/* Надпись-комментарий в одной строке с элементом формы */
.form-default .inline {
	display: inline-block;
	vertical-align: top;
	line-height: 22px;
}
.form-default .inline.s15 {
	font-size: 15px;
}

.form-default .capcha img {
	display: inline-block;
	vertical-align: top;
	margin-right: 3px;
}
.form-default .capcha .text.border-white + img {
	position: relative;
	top: 1px;
}
.form-default .capcha .reload {
	display: inline-block;
	vertical-align: top;
	width: 20px;
	height: 24px;
	background: url('/SKINS/img/capcha-reload.gif') no-repeat;
}
.form-default .capcha .text.border-white + img + .reload {
	position: relative;
	top: 1px;
}


/* Блок с формой поиска вверху некоторых страниц */
.top-search-block {
	margin-bottom: 30px;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 3px;
	background: #f4f8fc;
	background: linear-gradient(180deg, #ffffff 0, #ebf2fa 100%);
	box-shadow: 0 1px 6px 0 rgba(0,0,0, 0.4);
}

.top-search-info {
	margin-bottom: 12px;
}
.top-search-info.blue-dents-line {
	padding-bottom: 12px;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.top-search-info .add-lnk {
	display: block;
	position: relative;
	top: 3px;
	float: right;
	margin-right: 10px;
}
.top-search-info .add-lnk:after {
	content: '+';
	display: block;
	right: -10px;
	top: 0;
	position: absolute;
	text-decoration: none;
}
.top-search-info .text-label {
	display: inline-block;
	vertical-align: top;
	padding-right: 40px;
	line-height: 22px;
}
.top-search-info .text-label strong {
	color: #06365f;
	font-weight: normal;
}
.top-search-info .form-default {
	display: inline-block;
	vertical-align: top;
}
.top-search-info .form-default input.radio-button + label {
	position: relative;
	top: -1px;
}
.top-search-info .form-default input.radio-button:checked + label {
	top: 1px;
}
.top-search-info .right {
	float: right;
}



/* Большая форма на всю страницу */
.form-big {
	padding-bottom: 10px;
}
.form-big h1 {
	margin: 0;
	padding: 5px 0 17px 0;
	color: #06365f;
	font-size: 14px;
	font-weight: bold;
}
.form-big h3 {
	margin: 0;
	padding: 0 0 9px 0;
	color: #06365f;
	font-size: 14px;
	font-weight: normal;
}
.form-big .fields-group {
	display: table;
	width: 100%;
}
.form-big .fields-group + h3 {
	padding-top: 27px;
}
.form-big .fields-group .field {
	display: table-row;
}
.form-big .fields-group .field .label,
.form-big .fields-group .field .inputs {
	display: table-cell;
	vertical-align: top;
}
.form-big .fields-group .field .label {
	box-sizing: border-box;
	width: 176px;
	padding: 12px 0 0 0;
}
.form-big .fields-group .field .label b {
	color: #c90e21;
	font-weight: normal;
}
.form-big .fields-group .field .label a {
	color: #3e8c60;
	text-decoration: none;
	cursor: help;
}
.form-big .fields-group .field .inputs {
	padding: 8px 0;
}
.form-big .fields-group .field .inputs .label-up {
	display: block;
	padding-bottom: 7px;
}
.form-big .fields-group .field .inputs .label-up b {
	color: #c90e21;
	font-weight: normal;
}
.form-big .fields-group .field .inputs .label-up a {
	color: #3e8c60;
	text-decoration: none;
	cursor: help;
}
.form-big .fields-group .field .inputs .text,
.form-big .fields-group .field .inputs .select-hollow,
.form-big .fields-group .field .inputs .select-filled {
	width: 350px;
}